body{
position:relative;
font-size:1em;
background-color:#696969;
background-image:url(images/k0346326.jpg);
font-family:verdana, arial, sans-serif;
height:1260px;
}
body *{
padding:0;
margin:0;
}
html{
font-size:100%;
}
#container{
position:absolute;
width:900px;
left:50%;
margin-left:-450px;
margin-top:3em;
height:1200px;
border:2px solid black;
border-top:1px solid black;
border-left:1px solid black;
background-image:url(images/Rusted0064.jpg);
-webkit-box-shadow:-6px -4px 4px rgba(3,3,3,.8);
-moz-box-shadow:-6px -4px 4px rgba(3,3,3,.8);
box-shadow:-6px -3px 4px rgba(3,3,3,.8);
}
header{
margin:2em auto;
background-image:url(images/banner.jpg);
width:600px;
border:4px solid black;
border-radius:10px;
height:275px;
}
#logo{
float:left;
margin-top:1em;
width:300px;
height:224px;
}
h1{
width:200px;
color:#d87065;
font-size:3em;
font-family:"trajan pro", "palatino linotype", serif;
float:right;
margin:.9em 1.5em 0 0;
text-shadow:-3px -2px 2px rgba(3,3,3,1);
}
#text{
clear:both;
float:left;
width:550px;
margin-bottom:1em;
}
#text p{
padding:10px 0 10px 50px;
text-align:justify;
font-size:20px;
font-weight:bold;
font-family:verdana, arial, sans-serif;
}
#bandr{
float:right;
margin-right:3em;
margin-top:1.1em;
width:255px;
}
#bandr img{
border:4px solid black;
border-radius:10px;
}
#bandr p{
text-align:center;
font-size:20px;
font-weight:bold;
font-family:verdana, arial, sans-serif;
}
ul{
list-style-type:none;
margin-bottom:2em;
clear:both;
float:left;
width:500px;
}
li{
font-size:1em;
margin-left:3em;
margin-bottom:.5em;
width:500px;
height:100px;
text-shadow:-2px 1px 2px rgba(3,3,3,1);
font-family:verdana, arial, sans-serif;
border:2px solid black;
border-radius:20px;
}
li img{
float:left;
border-right:1px solid black;
border-bottom-left-radius:18px;
border-top-left-radius:18px;
}
li h2{
padding-top:35px;
width:500px;
text-align:center;
}
li a h2#struct, li a h2#ornamen, li a h2#cust{
height:70px;
}
li a:hover h2#struct, li a:hover h2#ornamen, li a:hover h2#cust{
background-image:url(images/k0346326.jpg);
border-radius:18px;
height:65px;
-moz-box-shadow: inset -3px -2px 3px rgba(3,3,3,.8);
-webkit-box-shadow: inset -3px -2px 3px rgba(3,3,3,.8);
box-shadow: inset -3px -2px 3px rgba(3,3,3,.8);
}
#hours{
position:absolute;
top:710px;
left:600px;
border:4px solid black;
border-radius:10px;
}
footer{
text-align:center;
margin-bottom:2em;
float:left;
margin-left:5em;
font-size:18px;
font-weight:bold;
} 
#button{
float:right;
border:2px solid black;
background-color:white;
font-weight:bold;
padding:.3em;
font-size:17px;
width:110px;
margin-top:.7em;
margin-right:6.5em;
text-align:center;
text-shadow:-2px -1px 1px rgba(3,3,3,1);
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
}
p.last{
clear:both;
width:600px;
padding-left:50px;
font-size:20px;
font-weight:bold;
font-family:verdana, arial, sans-serif;
}
footer p{
padding-top:5px;
}
p#small{
font-size:12px;
font-variant:small-caps;
font-weight:bold;
}
a{
text-decoration:none;
color:#00bfff;
text-shadow:-2px -1px 1px rgba(3,3,3,1);
}
a:hover{
color:#d87065;
}

